{
  "$schema": "https://wails.io/schemas/config.v2.json",
  "name": "paycheck",
  "title": "Paychek - Give me my money",
  "outputfilename": "paycheck",
  "frontend:install": "npm install",
  "frontend:build": "npm run build",
  "frontend:dev:watcher": "npm run dev",
  "frontend:dev:serverUrl": "auto",
  "frontend:dir": "frontend",
  "wailsjsdir": "frontend/src"
}
